# Generated by Django 3.2.5 on 2024-02-29 10:03

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('sgpa', '0007_userpreferences'),
    ]

    operations = [
        migrations.AddField(
            model_name='tree',
            name='park',
            field=models.ForeignKey(blank=True, null=True, on_delete=django.db.models.deletion.PROTECT, related_name='trees', to='sgpa.park'),
        ),
        migrations.AddField(
            model_name='tree',
            name='pin',
            field=models.IntegerField(blank=True, null=True),
        ),
    ]
